/* Button Styles
---------------------------------------- */

/* Rollover buttons
   Based on: http://wellstyled.com/css-nopreload-rollovers.html
----------------------------------------*/
.buttons {
	float: left;
	width: auto;
	height: auto;
}

/* Rollover state */
.buttons {
	float: left;
	margin: 0 0px 0 0;
	margin-bottom: 1em;
}

/* Rolloff state */
.buttons a {
	display: block;
	height: 100%;
	background-position: 0 0;
	position: relative;
	overflow: hidden;
	color: #fff !important;
	background-color: #ec554d;
	padding: .2em 1em 0.2em 1em;
	font-size: 1.3em;
	margin: 0;
}

/* Hide <a> text and hide off-state image when rolling over (prevents flicker in IE) */
/*.buttons div span		{ display: none; }*/
/*.buttons div a:hover	{ background-image: none; }*/
.buttons  span			{ position: absolute; width: 100%; height: 100%; cursor: pointer;}




/* Sub-header (navigation bar)
--------------------------------------------- */
a.print, a.sendemail, a.fontsize {
	display: block;
	overflow: hidden;
	height: 18px;
	text-indent: -5000px;
	text-align: left;
	background-repeat: no-repeat;
}

a.print {
	background-image: none;
	background-position: 0 0;
	width: 22px;
}

a.print:hover{
    background-position: 0 -18px;
}

a.sendemail {
	background-image: none;
	background-position: 0 0;
	width: 22px;
}

a.sendemail:hover{
    background-position: 0 -18px;
}

a.fontsize {
	background-image: none;
	background-position: 0 -1px;
	width: 29px;
}

a.fontsize:hover {
	background-position: 0 -20px;
	text-decoration: none;
}

/* Icon images
---------------------------------------- */
.sitehome, .icon-faq, .icon-members, .icon-home, .icon-ucp, .icon-register, .icon-logout,
.icon-bookmark, .icon-bump, .icon-subscribe, .icon-unsubscribe, .icon-pages, .icon-search {
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-image: none;
	padding: 1px 0 0 17px;
}

/* Poster profile icons
----------------------------------------*/
ul.profile-icons {
	padding-top: 10px;
	list-style: none;
}

/* Rollover state */
ul.profile-icons li {
	float: left;

}

/* Rolloff state */
ul.profile-icons li a {
	display: block;
	height: 100%;
}

/* Hide <a> text and hide off-state image when rolling over (prevents flicker in IE) */


/* Positioning of moderator icons */
.postbody ul.profile-icons {
	float: right;
	width: auto;
	padding: 0;
}

.postbody ul.profile-icons li {
	margin: 0 3px;
}


/* Set profile icon dimensions */
ul.profile-icons {

}

ul.profile-icons li {
	display:inline-block;
}

ul.profile-icons li a {
	display:block;
	color: #4d4d4d;
	background-color: #e0e0e0;
	padding: .5em;
}

ul.profile-icons li a span {
	color: #4d4d4d;

}

ul.profile-icons li a:hover, ul.profile-icons li a:hover span{
	text-decoration: none;
	background-color: #ec554d;
	color:#fff;
}